{
    "path": "$OET_PATH/testcases/function_test/pkg_test/compat-rest/compat-rest",
    "machine num": 1,
    "cases": [
        {
            "name": "test_compat-rest_function_uninstall",
            "desc": "Test package uninstallation"
        },
        {
            "name": "test_compat-rest_function_config",
            "desc": "Test configuration loading"
        }
    ]
}